This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 163409 - /etc/init.d/named execs nonexistent /usr/bin/kill
/etc/init.d/named execs nonexistent /usr/bin/kill
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Jason Vas Dias
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-15 18:12 EDT by Avi Kivity
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 9.3.1-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 04:37:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Avi Kivity 2005-07-15 18:12:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.1 (like Gecko)

Description of problem:
the named initscripts beleives /usr/bin/kill exists. should be replaced by 
bash builtin kill. 

Version-Release number of selected component (if applicable):
bind-9.3.1-6.FC4

How reproducible:
Sometimes

Steps to Reproduce:
1. get into a situation where rndc fails 
2. service named reload 
 
   

Actual Results:  Reloading named: /etc/init.d/named: line 153: /usr/bin/kill: No such file or 
directory 
 

Expected Results:  named reloaded  

Additional info:
Comment 1 Jason Vas Dias 2005-07-19 12:50:52 EDT
This bug is now fixed with bind-9.3.1-8.FC4.

Note You need to log in before you can comment on or make changes to this bug.